﻿.main-images, .payment-icon, .bg-buttons, .main-icons, .payment-icons, .sprite-icons {
	background-image:url('../Img/Main-images/main-images-15.png');
	background-repeat:no-repeat;
	display:inline-block;
}

.header-content_logo-icon {
	width:160px;
	height:20px;
	background-position:-2px -2px;
}

.scrollup-icon {
	width:47px;
	height:47px;
	background-position:-2px -75px;
}

.scrollup-icon:hover {
	background-position:-60px -75px;
}

.payment-paypal-icon {
	width:80px;
	height:25px;
	background-position:-180px -135px;
}

.payment-visa-icon {
	width:65px;
	height:20px;
	background-position:-2px -135px;
}

.payment-mastercard-icon {
	width:40px;
	height:30px;
	background-position:-80px -135px;
    margin-top:2px;
}

.payment-amexpress-icon {
	width:35px;
	height:35px;
	background-position:-135px -135px;
    margin-top:1px;
}

.payment-masterpass-icon {
	width:40px;
	height:30px;
	background-position:-350px -450px;
    margin-top:1px;
}

.payment-visacheckout-icon {
	width:40px;
	height:30px;
	background-position:-400px -450px;
}

.payment-padlock-icon {
	width:20px;
	height:30px;
	background-position:-285px -135px;
}

.footer-content_twitter-icon {
	width:30px;
	height:32px;
	background-position:-300px -2px;
}

.footer-content_twitter-icon:hover {
	background-position:-300px -35px;
}

.footer-content_facebook-icon {
	width:30px;
	height:32px;
	background-position:-250px -2px;
}

.footer-content_facebook-icon:hover {
	background-position:-250px -35px;
}

.footer-content_pinterest-icon {
	width:30px;
	height:32px;
	background-position:-400px -2px;
}

.footer-content_pinterest-icon:hover {
	background-position:-400px -35px;
}

.footer-content_instagram-icon {
	width:30px;
	height:32px;
	background-position:-550px -2px;
}

.footer-content_instagram-icon:hover {
	background-position:-550px -35px;
}

.pricing-accordion-icon {
	background-position: -2px -180px;	
	height: 25px;
	width: 21px;
}
.pricing-accordion h3.ui-state-active .pricing-accordion-icon { 
	background-position: -22px -180px;
	height: 21px;
	width: 25px;
}

.login-form_logo-icon {
	background-position: -2px -35px;	
	height: 30px;
	width: 198px;
}

.facebook-button-icon {
	background-position: -2px -230px;	
	height: 20px;
	width: 12px;
}

.twitter-button-icon {
	background-position: -2px -300px;
	height: 20px;
	width: 25px;
}

.cart-block-icon {
	background-position: -350px -75px;	
	height: 30px;
	width: 28px;
}

.cart-block-icon:hover {
	background-position: -400px -75px;	
}

.checkout-add-address_arrow-icon {
	background-position: -60px -180px;	
	height: 30px;
	width: 20px;
}

.left-arrow-icon {
	height: 47px;
	width: 47px;
	background-position: -230px -75px;
}

.left-arrow-icon:hover {
	background-position: -285px -75px;
}

.right-arrow-icon {
	height: 47px;
	width: 47px;
	background-position: -115px -75px;	
}

.right-arrow-icon:hover {
	background-position: -170px -75px;	
}

.right-arrow-no-bg-icon {
	height: 40px;
	width: 20px;
	background-position: -115px -180px;	
}

.tracking-icon
{
	width:12px;
	height:16px;
	background-position: -25px -230px;	
}

.check-icon
{
	width:15px;
	height:16px;
	background-position: -60px -230px;	
}

.my-account-contact-messages-qty-icon {
	width: 38px; 
	height: 26px;
	background-position: -60px -300px;
}

.my-account-message-bubble-tail
{
	width: 23px; 
	height: 16px;
	background-position: -115px -300px;
}

.my-account-message__staff .my-account-message-bubble-tail {
	background-position: -170px -300px;
}


.cookie-info-block_agree-icon {
    width: 15px; 
	height: 18px;
	background-position: -80px -230px;
}

.search_input-icon {
    width: 16px;
    height: 16px;
    background-position: -2px -350px;
}

.search_input:focus + .search_input-icon
{
    background-position: -60px -350px;
}

.payment-icon__PayPal-mini
{
    background-position:-350px -165px;
    width:15px;
	height:18px;	
}

.payment-icon__Visa-mini
{
    background-position:-351px -135px;
    width:35px;
	height:13px;
}

.payment-icon__MasterCard-mini
{
    background-position:-350px -200px;
    width:23px;
	height:17px;
}

.payment-icon__Amex-mini
{
    background-position:-351px -235px;
    width:19px;
	height:18px;
}

.payment-icon__MasterPass-mini
{
    background-position:-350px -500px;
    width:23px;
	height:17px;
    margin-top:3px;
}

.payment-icon__VisaCheckout-mini
{
    background-position:-400px -500px;
    width:29px;
	height:21px;
}

.cross-icon
{
    width: 16px;
    height: 16px;
    background-position: -106px -358px;
}

.cross-icon:hover
{
    background-position: -144px -358px;
}

.cross-icon__search-input {
    width: 30px;
    height: 30px;
    background-position: -100px -350px;
}

.cross-icon__search-input:hover {
    background-position: -138px -350px;
}

.expand-items-arrow
{
    width:11px;
    height:6px;
    background-position: -250px -350px;
}

.expand-items:hover .expand-items-arrow
{
    background-position: -300px -350px;
}

.expand-items-arrow__less
{
    background-position: -250px -380px;
}

.expand-items:hover .expand-items-arrow__less
{
    background-position: -300px -380px;
}

.masterpass-icon {
	background-position:-351px -295px;
    width:112px;
	height:30px;
}

.button-master-pass-arrow
{
	background-position:-500px -300px;
}

.paypal-button-icon {
	background-position:-351px -351px;
    width:112px;
    height: 26px;
}

.paypal-button-icon__large {
    background-position: -500px -350px;
    width: 85px;
    height: 20px;
}

.paypal-button-icon__credit {
    background-position: -650px -350px;
    width: 152px;
    height: 20px;
}

.slider_button__back
{
    background-position:-2px -450px;
    width:30px;
    height:30px;
}

.slider_button__back:hover
{
    background-position:-50px -450px;
}

.slider_button__forward
{
    background-position:-100px -450px;
    width:30px;
    height:30px;
}

.slider_button__forward:hover
{
    background-position:-150px -450px;
}

.header-menu-link-go-mobile_icon {
	background-position:-500px -75px;
	width:15px;
    height:20px;
}

.header-menu-link-go-mobile:hover .header-menu-link-go-mobile_icon {
	background-position:-450px -75px;
	width:15px;
    height:20px;
}

.payment-icons__mypay {
	background-position:-450px -230px;
    width:90px;
	height:20px;
}

.mypay-button_icon {
	background-position: -450px -260px;
    height: 19px;
    width: 100px;
}

.mypay-confirm-payment-logo, .confirm-payment-logo {
	background-position:-450px -165px;
    width:200px;
	height:40px;
}

.paid-icon {
	background-position:-115px -230px;
	height:17px;
	width:16px;
}

.modal-popup_logo {
    background-position: -500px -500px;
    height: 30px;
    width: 190px;
}

.consent_icon-discount {
    background-position: -500px -450px;
    height: 35px;
    width: 27px;
}

.consent_icon-money {
    background-position: -550px -450px;
    height: 35px;
    width: 32px;
}
.consent_icon-bag {
    background-position: -600px -450px;
    height: 35px;
    width: 25px;
}

.consent-title_icon-privacy {
    background-position: -700px -500px;
    height: 50px;
    width: 75px;
}

.consent_icon-privacy {
    background-position: -650px -450px;
    height: 30px;
    width: 32px;
}

.consent_icon-sunbed {
    background-position: -800px -450px;
    height: 35px;
    width: 40px;
}

.consent_icon-muscles {
    background-position: -750px -450px;
    height: 35px;
    width: 40px;
}

.consent_icon-hand {
    background-position: -700px -450px;
    height: 35px;
    width: 40px;
}

.consent-block-back_icon {
    background-position: -800px -500px;
    height: 14px;
    width: 13px;
}

.dropdown-icon {
    background-position: -300px -350px;
    width: 11px;
    height: 6px;
}

.dropdown-icon__expanded {
    background-position: -300px -380px;
}